# tmr_loadsave_configuration.c File Reference

Mercury API - load save configuration implementation. More...

`#include <string.h>`
`#include <stdio.h>`
`#include <inttypes.h>`
`#include <ctype.h>`
`#include <stdlib.h>`
`#include <libgen.h>`
`#include "tm_reader.h"`
`#include "tmr_utils.h"`
`#include "serial_reader_imp.h"`

## Functions

TMR_Status | TMR_saveConfig (struct TMR_Reader *reader, char *filePath)
TMR_Status | TMR_loadConfig (struct TMR_Reader *reader, char *filePath)

## Detailed Description

Mercury API - load save configuration implementation.

Author:
  Lingaraj Bal

Date:
  11/3/2009